Subject: RE: priorities for 1/16 and accomplishments for 1/15
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 16 Jan 2002 06:50:38 -0800 (PST)

Cool.

FYI - Jim has also asked for a daily DPR for open & performing Gas & Power contracts. Kristin is covering Power & Sally is assigning the Gas DPR responsibility.

We will filter to you - for potential consolidation if required - as and when they are completed - target is for close today.

B.
 -----Original Message-----
From: 	Wilson, Shona  
Sent:	Wednesday, January 16, 2002 8:34 AM
To:	Thapar, Raj; Beck, Sally; Pearce, Barry; Apollo, Beth
Cc:	Abel, Chris; Considine, Keith; Ayala, Susie; Trevino, Susan
Subject:	priorities for 1/16 and accomplishments for 1/15

1/15 - 
curve val: we have scoped the curve val project and have discussed it with PwC.  I've talked to E&Y in general terms and have a meeting with them on this at 10 today.  We have also had initial discussions with the different risk groups about the holes in the curve construction & upload process and our deliverable for the end of today is a list of where the holes are and a plan to fill those holes.

We spent significant time with E&Y to go over the  make up of the DPR.  

We are working with the different groups on the 12/31 DPR information.  So far, we have only had one request for it.  My gut feeling is that EIM & ENA are complete, but ECTRIC & EGM need a bit more time.  Chris should have a complete status ready for today.

Our systems are fixed (hooray!).  Yesterday we caught up on the Enovate and Bridgeline DPRs as well as spent significant time with IT to get the systems fixed.

Susie is still working on the SEC VAR for 10/31, 11/30, and will start 12/31 as soon as all of the information is available.  She has also started the net assets work.

Lastly, the whole group had CAS training so once we get access to the system we can start pulling info by counterparty.

Today our goals are:

Curve val - finalize memo (getting agreement from PwC, E&Y, and Enron estate), put listing of curve construction plan fwd, start determining what the different buckets of curves are and what tools are available to perform analysis

Field more E&Y DPR qus

Have a complete status report on the 12/31 DPR.

Prepare ongoing reporting (Enovate, Bridgeline etc).

I also hope to get some time to familarize myself with the CAS environment.

Regards

 -----Original Message-----
From: 	Thapar, Raj  
Sent:	Tuesday, January 15, 2002 8:38 AM
To:	Wilson, Shona
Cc:	Abel, Chris; Considine, Keith; Ayala, Susie; Trevino, Susan; Pearce, Barry; Apollo, Beth
Subject:	RE: priorities for today

Looks good.  Thx

 -----Original Message-----
From: 	Wilson, Shona  
Sent:	Tuesday, January 15, 2002 7:05 AM
To:	Thapar, Raj
Cc:	Abel, Chris; Considine, Keith; Ayala, Susie; Trevino, Susan; Pearce, Barry; Apollo, Beth
Subject:	priorities for today

Dear Raj,

To keep you up to date with what we are spending time on, here is what I would like to accomplish today:

Shona
letter for PwC re curve validation
work with Gary Peng re requirements for 12/31 SEC reporting
work with Susie on 11/30 Net asset reporting
get trained on CAS (for all group members)

Chris
start on booklets by talking to each risk group re timing of when they can get us info
work with risk groups to determine when they can get us 12/31 DPR info

Keith
Work on determining what system tools are available for curve vals

Susan
get Risktrac systems working again
catch up the Enovate & Bridgeline reporting

Susie
work on getting the revals for the merchant assets
work on net asset reporting by meeting risk & accounting groups to determine what needs to be done for 11/30 info
 
Thanks

Shona
 -----Original Message-----
From: 	Thapar, Raj  
Sent:	Monday, January 14, 2002 5:22 PM
To:	Wilson, Shona
Subject:	RE: E&Y Request 

Thanks

 -----Original Message-----
From: 	Wilson, Shona  
Sent:	Monday, January 14, 2002 5:17 PM
To:	Thapar, Raj
Subject:	RE: E&Y Request 

Let me get with the risk guys to discuss the timing on this.  I'll give you an update tomorrow.

Regards

 -----Original Message-----
From: 	Thapar, Raj  
Sent:	Monday, January 14, 2002 4:41 PM
To:	Albrecht, Kristin; Wilson, Shona; Puchot, Paul; Pearce, Barry; Funkhouser, Shanna
Subject:	E&Y Request 

Guys:

Here is the spreadsheet with names of EWS lead persons name.  Please forward it to all the other people who would be working on different pieces of it so that they can start working on this asap.

Thx

Raj
 << File: Info Request_Ene_Jan 11_021.xls >>